BODY {background-color:#191A1E;background-repeat:no-repeat;background-position:center;background-image:url(../images/layout/back.jpg)}

DIV#base_start {width:951px;height:612px;background-image:url(../images/layout/start_back.jpg);position:relative}
DIV#base {width:951px;height:612px;position:relative;overflow:hidden}
DIV#bottom {width:951px;height:86px;position:relative}
DIV#logo {width:215px;height:77px;position:absolute;top:26px;left:30px;}
DIV#sound {position:absolute;top:31px;left:834px;}

DIV#startmenu {position:absolute;bottom:0px;left:0px;height:40px;width:652px}
DIV#menu {width:500px;position:absolute;left:327px;top:26px;height:45px;}
DIV#submenu {position:absolute;left:0px;top:28px;height:17px;}
DIV.menu_item {float:left;height:23px;}
DIV.menu_block {width:18px;float:left;height:23px;}
DIV.submenu_arrow {height:17px;float:left}
DIV.submenu_item {height:17px;float:left}
DIV.submenu_block {float:left;width:15px;height:17px}

DIV#content_back {background-image:url('../images/layout/content_back.png');width:377px;height:441px;position:absolute;top:121px;left:32px;padding:13px;}
DIV#content {overflow:hidden;color:#C4C4C4;width:377px;height:441px;position:absolute;top:121px;left:32px;padding:13px;}
DIV#content_extra {overflow:hidden;color:#C4C4C4;background-position:bottom;background-repeat:no-repeat;width:403px;height:185px;position:absolute;top:403px;left:32px;}
DIV#container {overflow:hidden;width:365px;height:410px;position:relative;}
DIV.headline {margin-bottom:14px;}
DIV#frame {text-align:justify;top:0px;position:relative}

DIV#container_dates {overflow:hidden;width:365px;height:350px;position:relative;}

DIV#arrow_up {z-index:1;display:none;position:absolute;right:4px;top:38px;height:150px;}
DIV#arrow_down {z-index:1;display:none;position:absolute;right:4px;bottom:5px;height:150px;padding-top:123px}

IMG#arrow_up {display:none}
IMG#arrow_down {display:none}

DIV.default_border {border-bottom:1px solid #3C3D3A;padding-bottom:15px;margin-bottom:15px}
DIV.news_date {border-bottom:1px solid #3C3D3A;color:#3C3C3C;padding:15px 0px;margin-bottom:15px}
DIV.press_item {border-bottom:1px solid #3C3D3A;color:#888686;padding-bottom:15px;margin-bottom:15px}
DIV.default_item {color:#888686}
DIV.award_row {width:365px;padding-bottom:9px;border-bottom:1px solid #3C3C3C;margin-bottom:9px;}

DIV#content_st1 {color:#C4C4C4;background-image:url('../images/layout/content_back.png');width:377px;height:343px;position:relative;margin-top:121px;margin-left:32px;padding:13px;}
DIV#content_st2 {color:#C4C4C4;background-image:url('../images/layout/content_back.png');width:377px;height:71px;margin-top:1px;margin-left:32px;padding:13px;}
DIV#container_st {overflow:hidden;width:365px;height:311px;position:relative;}


DIV#content_cast {color:#C4C4C4;background-image:url('../images/layout/content_back.png');width:468px;height:259px;position:relative;margin-top:121px;margin-left:32px;padding:13px;}
DIV#container_cast {overflow:hidden;width:456px;height:227px;position:relative;}
TABLE#table_cast {margin-left:22px;}

DIV#content_contact1 {color:#C4C4C4;width:377px;height:170px;top:121px;left:32px;padding:13px;position:absolute;}
DIV#content_contact1_back {position:absolute;color:#C4C4C4;background-image:url('../images/layout/content_back.png');width:377px;height:170px;top:121px;left:32px;padding:13px;}
DIV#container_contact {overflow:hidden;width:365px;height:138px;position:relative;}
DIV#content_contact2 {position:absolute;color:#C4C4C4;background-image:url('../images/layout/content_back.png');width:377px;height:244px;top:318px;left:32px;padding:13px;}

INPUT.default {color:white;width:110px;background-color:#4C4F4C;border:1px solid #757575}
INPUT.submit_default {color:white;background-color:#4C4F4C;border:1px solid #757575}
TEXTAREA.default {color:white;width:361px;margin:0px;padding:1px;background-color:#4C4F4C;border:1px solid #757575;overflow:auto}
SELECT {background-color:#4C4F4C;border:1px solid #757575;color:white}
OPTION {background-color:#4C4F4C;color:white}

DIV.blocker {background-color:#3c3c3c;height:1px;overflow:hidden;margin:9px 0px}

TD.dates_headline {background-color:#484848;color:#c4c4c4}
TD.dates_item {background-color:#272726;color:#c4c4c4}

DIV.box_contact {position:absolute;width:377px;height:170px;top:121px;left:32px;padding:13px;}
DIV.box_back {background-image:url('../images/layout/content_back.png')}

DIV.trailer {margin-top:180px;text-align:center;color:white}